Bug 17680 - Subversion требует обновления
: Subversion требует обновления
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/subversion)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-10-26 10:53 by
Modified: 2008-11-09 13:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-26 10:53:04
Очень большая просьба обновить subversion, версия в Сизифе совершенно
неприлично старая.
------- Comment #1 From 2008-10-26 11:49:44 -------
Фил фри ту.
------- Comment #2 From 2008-10-26 12:06:44 -------
(In reply to comment #1)
> Фил фри ту.

I am free and that's ain't what bothers me anyway. Don't try to sound smart
unless you are stupid.
------- Comment #3 From 2008-10-26 12:15:56 -------
Пальцы загни.

Исполнитель:     Nobody's working on this, feel free to take it
<nobody@altlinux.org>
------- Comment #4 From 2008-11-06 02:05:12 -------
1.5.4-alt1 в Сизифе